@charset "utf-8";
a {border:0;}
body {
	background-attachment: fixed;
	background-color: #000;
	background-image: url(images/cafe-racer-bg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	font-family:'Helvetica Neue',Helvetica,Arial, sans-serif;
}
a.links{color:#ffc400; text-decoration:none;}
.wrapper {
	background-image: url(images/wrapperbg_03.png);
	width: 965px;
	margin-right: auto;
	margin-left: auto;
	padding:15px 10px;
}
.menu{
	color: #000;
	float: right;
	width: 300px;
	margin-top:10px;
}
#menu{width: 320px;}

.header {
	background-color: #666;
	border: 5px solid #FFF;
	height:90px;
}
.mainslider {
	border: 5px solid #FFF;
	padding: 10px;
	height: 400px;
	clear:both;
	background-color:#fff;
	margin:15px 0;
}
.top3{margin-top:15px;}
.mainslider2 {
	border: 5px solid #FFF;
	padding: 10px;
	height: 700px;
	clear:both;
	background-color:#fff;
	margin:15px 0;
}
.mainslider3 {
	border: 5px solid #FFF;
	padding: 10px;
	height: 860px;
	clear:both;
	background-color:#fff;
	margin:15px 0;
}
.footer {
	background-color: #FFF;
	border: 5px solid #FFF;
	height:290px;
	padding: 10px;
}
.box {
	float: left;
	height: 290px;
	width: 290px;
}
.boxmid {
	float: left;
	height: 290px;
	width: 290px;
	margin:0 30px;
}
.boxblk {
	float: left;
	height: 290px;
	width: 290px;
	overflow:hidden;
background-color:#000;
color:#fff;
}
.textcontent {
	float: right;
	width: 260px;
}
.slides {
	float: left;
	width: 660px;
}
.logo {
	float: left;
	width: 300px;margin-top:10px;
}
h1{color:#ffc400;}
.call{
	color:#ffc400;
	size:300%;
	font-weight:bold;
	margin-right:25px;
	text-align:right;
}
.padding {
	padding-left: 5px;
}

/*MEDIA QUERY*/
/*@media screen and (max-width : 760px) {
	.wrapper {
	width: 100%;
}
img {width:100%;
}
.textcontent {
	float: none;
	width: 100%;
}
.menu{
	
	float: none;
	width: 100%;
	margin-top:100px;
	height:auto;
}

.header {
	background-color: #666;
	border: 5px solid #FFF;
	height:90px;
}
.mainslider {
	border: 5px solid #FFF;
	padding: 10px;
	height: auto;
	clear:both;
	background-color:#fff;
	margin:50px 0 15px 0;
}

.footer {
	background-color: #FFF;
	border: 5px solid #FFF;
	height:290px;
	padding: 10px;
}

.box {
	float: none;
	height: 290px;
	width: 290px;
}
.boxmid {
	float: none;
	height: 290px;
	width: 290px;
	margin:0 30px;
}
.boxblk {
	float: none;
	height: 290px;
	width: 290px;
background-color:#000;
color:#fff;
}
.textcontent {
	float: none;
	width: 100%;
}
.slides {
	float: none;
	width: 100%;
}
.logo {
	float: left;
	width: 300px;
}
*/
	
